﻿
body.builder .form_title:hover {
    border: none !important;
}

body.builder .section-title:hover {
    border-color: none !important;
}

body.builder .section-title:focus {
    border-color: none !important;
}

body.builder .titles-highlited {
    border: none !important;
}

.compulsory-field {
    color: red;
}
        /*move from main page*/
        :focus {
            outline: initial !important;
        }
/* Validation */
input.parsley-error, textarea.parsley-error {
    border: 1px solid #f00 !important;
    background: #f6e1dc;
}

.parsley-error label {
    color: #f00;
}

.parsley-error-list {
    padding-left: 0px;
    list-style: none;
}

    .parsley-error-list li {
        color: red;
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 85%;
        line-height: normal;
    }

#register-organization-form .parsley-error-list {
    display: none !important;
}

.amount_btn2 {
    margin-bottom: 10px;
    outline: none;
    border-radius: 2px;
    width: 100px;
}


/*.header .texteditor, .header .save_editor_changes{
	display: none;
}

.has-editor .texteditor, .has-editor .save_editor_changes{
	display: block;
}*/

.header .logo-wrapper {
    display: block;
}

.display_block {
    display: block !important;
}

/* result div css start */
#divresult {
    max-width: 60%;
    position: absolute;
    margin: 0px auto;
    left: 25%;
    top: 10%;
    padding: 30px 50px 57px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0px 19px rgba(0,0,0,.3);
}

@media (max-width: 768px) {
    #divresult {
        max-width: 90%;
        padding: 8px 30px 30px;
        left: initial;
        position: initial;
        margin-top: 10%;
    }
    /* ckeditor image responsive */
    .cke_editable img {
        max-width: 100%!important;
        height: auto!important;
    }
}
/* result div css end */

.divresult {
    max-width: 60%;
    position: absolute;
    margin: 0px auto;
    left: 25%;
    top: 10%;
    padding: 30px 50px 57px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0px 19px rgba(0,0,0,.3);
}

@media (max-width: 768px) {
    .divresult {
        max-width: 90%;
        padding: 8px 30px 30px;
        left: initial;
        position: initial;
        margin-top: 10%;
    }
}

/* form builder */
.compulsory-field {
    color: red;
}

#liFormName {
    padding: 5px 20px;
    background-color: #E7E7E7;
}

.FormName {
    word-break: break-all;
}

/* modal */

.modal .modal-header {
    border-bottom: none;
    padding: 20px 20px 0px 25px;
}

    .modal .modal-header .modal-title {
        font-weight: bold;
        color: #000;
    }

.modal .modal-body {
    padding: 5px 25px;
}

.modal .modal-footer {
    border-top: none;
    padding: 0px 20px 15px 25px;
}

.modal .btn-primary {
    background-color: #4285f4;
    border-color: #2369dc;
}

.secured {
    text-align: right;
    font-size: 11px;
    padding: 5px;
    font-family: Arial;
}

grammarly-btn {
    display: none;
}
object {
	width: 100%;
	display: block;
	height: auto;
	position: relative;
	padding-top: 100%;
}
svg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/* form builder */

        /*code behind*/
        .dw-submit-section, .CQSection {
            padding-bottom: 10px;
            margin-top: 10px;
        }

        .alert {
            margin-top: 20px;
        }

        .formtitle {
            margin-bottom: 10px !important;
        }

        .radio_recurring, .radio_payment {
            margin-top: 10px;
        }
        .amount-custom, .amount-custom1, .amount-custom2{
            margin-top: 20px;
        }
        #main_bodyeditor .texteditor-append {
            padding: 0px !important;
        }
        .card-types{
            margin-top: 10px;
        }
        /*compact behind*/
        body.compact {
            line-height: 1.5em;
        }

        .compact label {
            margin-bottom: 5px;
        }
        .compact .header {
            padding: 10px 20px !important; /*updated*/
            margin-bottom: 10px !important; /*updated*/
        }
        .compact .header p {
            margin-bottom:0px!important; /*updated*/
        }

        .compact .dwf-content {
            padding: 8px 15px !important;
        }

        .compact .dw-content {
            padding: 0px !important;
        }

        .compact .dw-title {
            padding: 8px 15px;
        }

        .compact #divPageContent .form-group {
            margin-bottom: 5px !important;
            margin-top: 5px !important;
        }

        .compact .radio_payment, .compact .radio_recurring {
            margin-top: 10px !important;
        }

        .compact .dw-form input, .compact .dw-form select {
            height: 34px !important;
        }

        .compact .submit-btn {
            padding: 12px 20px !important;
        }

        .compact .dw-submit-section, .compact .CQSection {
            padding-bottom: 5px !important;
            margin-top: 5px !important;
        }

        .compact .secured {
            padding: 1px !important;
        }

        .compact .footer {
            padding: 10px 15px 5px !important;
        }
        .compact .amount-custom, .compact .amount-custom1, .compact .amount-custom2{
            margin-top: 0px;
        }
        .compact .card-types{
            margin-top: 5px;
        }

        /*Only For Form 1 Saved Forms*/
        .dw-inner-container > #formtitle1{
            padding: 0px 0px 10px!important;
        }


/*wait.css */
        #processMessage{
            width:120px;
            height:120px;
            color:#fff;
            padding:10px;
            border-radius:500px;
            background:rgba(0,0,0,.70);
            border:4px solid rgba(255,255,255,.2);
            text-align:center;
            box-sizing:border-box;
        }

        #processMessage h3{
            font-size:14px;
            line-height:40px;
            padding:0;
            margin:0;
        }


        #fountainG{
            position:relative;
            width:50px;
            height:6px;
        }

        .fountainG{
            position:absolute;
            top:0;
            background-color:#FFFFFF;
            width:7px;
            height:7px;
            -moz-animation-name:bounce_fountainG;
            -moz-animation-duration:0.7s;
            -moz-animation-iteration-count:infinite;
            -moz-animation-direction:linear;
            -moz-transform:scale(.3);
            -moz-border-radius:4px;
            -webkit-animation-name:bounce_fountainG;
            -webkit-animation-duration:0.7s;
            -webkit-animation-iteration-count:infinite;
            -webkit-animation-direction:linear;
            -webkit-transform:scale(.3);
            -webkit-border-radius:4px;
            -ms-animation-name:bounce_fountainG;
            -ms-animation-duration:0.7s;
            -ms-animation-iteration-count:infinite;
            -ms-animation-direction:linear;
            -ms-transform:scale(.3);
            -ms-border-radius:4px;
            -o-animation-name:bounce_fountainG;
            -o-animation-duration:0.7s;
            -o-animation-iteration-count:infinite;
            -o-animation-direction:linear;
            -o-transform:scale(.3);
            -o-border-radius:4px;
            animation-name:bounce_fountainG;
            animation-duration:0.7s;
            animation-iteration-count:infinite;
            animation-direction:linear;
            transform:scale(.3);
            border-radius:4px;
        }

        #fountainG_1{
            left:0;
            -moz-animation-delay:0.28s;
            -webkit-animation-delay:0.28s;
            -ms-animation-delay:0.28s;
            -o-animation-delay:0.28s;
            animation-delay:0.28s;
        }

        #fountainG_2{
            left:6px;
            -moz-animation-delay:0.35s;
            -webkit-animation-delay:0.35s;
            -ms-animation-delay:0.35s;
            -o-animation-delay:0.35s;
            animation-delay:0.35s;
        }

        #fountainG_3{
            left:13px;
            -moz-animation-delay:0.42s;
            -webkit-animation-delay:0.42s;
            -ms-animation-delay:0.42s;
            -o-animation-delay:0.42s;
            animation-delay:0.42s;
        }

        #fountainG_4{
            left:19px;
            -moz-animation-delay:0.49s;
            -webkit-animation-delay:0.49s;
            -ms-animation-delay:0.49s;
            -o-animation-delay:0.49s;
            animation-delay:0.49s;
        }

        #fountainG_5{
            left:25px;
            -moz-animation-delay:0.56s;
            -webkit-animation-delay:0.56s;
            -ms-animation-delay:0.56s;
            -o-animation-delay:0.56s;
            animation-delay:0.56s;
        }

        #fountainG_6{
            left:31px;
            -moz-animation-delay:0.63s;
            -webkit-animation-delay:0.63s;
            -ms-animation-delay:0.63s;
            -o-animation-delay:0.63s;
            animation-delay:0.63s;
        }

        #fountainG_7{
            left:38px;
            -moz-animation-delay:0.7s;
            -webkit-animation-delay:0.7s;
            -ms-animation-delay:0.7s;
            -o-animation-delay:0.7s;
            animation-delay:0.7s;
        }

        #fountainG_8{
            left:44px;
            -moz-animation-delay:0.77s;
            -webkit-animation-delay:0.77s;
            -ms-animation-delay:0.77s;
            -o-animation-delay:0.77s;
            animation-delay:0.77s;
        }

        @-moz-keyframes bounce_fountainG{
            0%{
                -moz-transform:scale(1);
            background-color:#FFFFFF;
        }

        100%{
            -moz-transform:scale(.3);
        background-color:#222222;
        }

        }

        @-webkit-keyframes bounce_fountainG{
            0%{
                -webkit-transform:scale(1);
            background-color:#FFFFFF;
        }
            
        100%{
            -webkit-transform:scale(.3);
        background-color:#222222;
        }

        }

        @-ms-keyframes bounce_fountainG{
            0%{
                -ms-transform:scale(1);
            background-color:#FFFFFF;
        }
            
        100%{
            -ms-transform:scale(.3);
        background-color:#222222;
        }

        }

        @-o-keyframes bounce_fountainG{
            0%{
                -o-transform:scale(1);
            background-color:#FFFFFF;
        }
            
        100%{
            -o-transform:scale(.3);
        background-color:#222222;
        }

        }

        @keyframes bounce_fountainG{
            0%{
                transform:scale(1);
            background-color:#FFFFFF;
        }
            
        100%{
            transform:scale(.3);
        background-color:#222222;
        }

        }


/* CSS crunched with Crunch - http://crunchapp.net/ mp.css */
    .margin-1{margin:1px !important}.margin-2{margin:2px !important}.margin-3{margin:3px !important}.margin-4{margin:4px !important}.margin-5{margin:5px !important}.margin-6{margin:6px !important}.margin-7{margin:7px !important}.margin-8{margin:8px !important}.margin-9{margin:9px !important}.margin-10{margin:10px !important}.margin-15{margin:15px !important}.margin-20{margin:20px !important}.margin-25{margin:25px !important}.margin-30{margin:30px !important}.margin-35{margin:35px !important}.margin-40{margin:40px !important}.margin-45{margin:45px !important}.margin-50{margin:50px !important}.margin-55{margin:55px !important}.margin-60{margin:60px !important}.margin-65{margin:65px !important}.margin-70{margin:70px !important}.margin-75{margin:75px !important}.margin-80{margin:80px !important}.margin-top-1{margin-top:1px !important}.margin-top-2{margin-top:2px !important}.margin-top-3{margin-top:3px !important}.margin-top-4{margin-top:4px !important}.margin-top-5{margin-top:5px !important}.margin-top-6{margin-top:6px !important}.margin-top-7{margin-top:7px !important}.margin-top-8{margin-top:8px !important}.margin-top-9{margin-top:9px !important}.margin-top-10{margin-top:10px !important}.margin-top-15{margin-top:15px !important}.margin-top-20{margin-top:20px !important}.margin-top-25{margin-top:25px !important}.margin-top-30{margin-top:30px !important}.margin-top-35{margin-top:35px !important}.margin-top-40{margin-top:40px !important}.margin-top-45{margin-top:45px !important}.margin-top-50{margin-top:50px !important}.margin-top-55{margin-top:55px !important}.margin-top-60{margin-top:60px !important}.margin-top-65{margin-top:65px !important}.margin-top-70{margin-top:70px !important}.margin-top-75{margin-top:75px !important}.margin-top-80{margin-top:80px !important}.margin-bottom-1{margin-bottom:1px !important}.margin-bottom-2{margin-bottom:2px !important}.margin-bottom-3{margin-bottom:3px !important}.margin-bottom-4{margin-bottom:4px !important}.margin-bottom-5{margin-bottom:5px !important}.margin-bottom-6{margin-bottom:6px !important}.margin-bottom-7{margin-bottom:7px !important}.margin-bottom-8{margin-bottom:8px !important}.margin-bottom-9{margin-bottom:9px !important}.margin-bottom-10{margin-bottom:10px !important}.margin-bottom-15{margin-bottom:15px !important}.margin-bottom-20{margin-bottom:20px !important}.margin-bottom-25{margin-bottom:25px !important}.margin-bottom-30{margin-bottom:30px !important}.margin-bottom-35{margin-bottom:35px !important}.margin-bottom-40{margin-bottom:40px !important}.margin-bottom-45{margin-bottom:45px !important}.margin-bottom-50{margin-bottom:50px !important}.margin-bottom-55{margin-bottom:55px !important}.margin-bottom-60{margin-bottom:60px !important}.margin-bottom-65{margin-bottom:65px !important}.margin-bottom-70{margin-bottom:70px !important}.margin-bottom-75{margin-bottom:75px !important}.margin-bottom-80{margin-bottom:80px !important}.margin-left-1{margin-left:1px !important}.margin-left-2{margin-left:2px !important}.margin-left-3{margin-left:3px !important}.margin-left-4{margin-left:4px !important}.margin-left-5{margin-left:5px !important}.margin-left-6{margin-left:6px !important}.margin-left-7{margin-left:7px !important}.margin-left-8{margin-left:8px !important}.margin-left-9{margin-left:9px !important}.margin-left-10{margin-left:10px !important}.margin-left-15{margin-left:15px !important}.margin-left-20{margin-left:20px !important}.margin-left-25{margin-left:25px !important}.margin-left-30{margin-left:30px !important}.margin-left-35{margin-left:35px !important}.margin-left-40{margin-left:40px !important}.margin-left-45{margin-left:45px !important}.margin-left-50{margin-left:50px !important}.margin-left-55{margin-left:55px !important}.margin-left-60{margin-left:60px !important}.margin-left-65{margin-left:65px !important}.margin-left-70{margin-left:70px !important}.margin-left-75{margin-left:75px !important}.margin-left-80{margin-left:80px !important}.margin-right-1{margin-right:1px !important}.margin-right-2{margin-right:2px !important}.margin-right-3{margin-right:3px !important}.margin-right-4{margin-right:4px !important}.margin-right-5{margin-right:5px !important}.margin-right-6{margin-right:6px !important}.margin-right-7{margin-right:7px !important}.margin-right-8{margin-right:8px !important}.margin-right-9{margin-right:9px !important}.margin-right-10{margin-right:10px !important}.margin-right-15{margin-right:15px !important}.margin-right-20{margin-right:20px !important}.margin-right-25{margin-right:25px !important}.margin-right-30{margin-right:30px !important}.margin-right-35{margin-right:35px !important}.margin-right-40{margin-right:40px !important}.margin-right-45{margin-right:45px !important}.margin-right-50{margin-right:50px !important}.margin-right-55{margin-right:55px !important}.margin-right-60{margin-right:60px !important}.margin-right-65{margin-right:65px !important}.margin-right-70{margin-right:70px !important}.margin-right-75{margin-right:75px !important}.margin-right-80{margin-right:80px !important}.margin-x-1{margin-right:1px !important;margin-left:1px !important}.margin-x-2{margin-right:2px !important;margin-left:2px !important}.margin-x-3{margin-right:3px !important;margin-left:3px !important}.margin-x-4{margin-right:4px !important;margin-left:4px !important}.margin-x-5{margin-right:5px !important;margin-left:5px !important}.margin-x-6{margin-right:6px !important;margin-left:6px !important}.margin-x-7{margin-right:7px !important;margin-left:7px !important}.margin-x-8{margin-right:8px !important;margin-left:8px !important}.margin-x-9{margin-right:9px !important;margin-left:9px !important}.margin-x-10{margin-right:10px !important;margin-left:10px !important}.margin-x-15{margin-right:15px !important;margin-left:15px !important}.margin-x-20{margin-right:20px !important;margin-left:20px !important}.margin-x-25{margin-right:25px !important;margin-left:25px !important}.margin-x-30{margin-right:30px !important;margin-left:30px !important}.margin-x-35{margin-right:35px !important;margin-left:35px !important}.margin-x-40{margin-right:40px !important;margin-left:40px !important}.margin-x-45{margin-right:45px !important;margin-left:45px !important}.margin-x-50{margin-right:50px !important;margin-left:50px !important}.margin-x-55{margin-right:55px !important;margin-left:55px !important}.margin-x-60{margin-right:60px !important;margin-left:60px !important}.margin-right-65{margin-right:65px !important}.margin-x-70{margin-right:70px !important;margin-left:70px !important}.margin-x-75{margin-right:75px !important;margin-left:75px !important}.margin-x-80{margin-right:80px !important;margin-left:80px !important}.no-margin{margin:0 !important}.no-margin-horizontal{margin-left:0 !important;margin-right:0 !important}.no-margin-vertical{margin-top:0 !important;margin-bottom:0 !important}.no-margin-top{margin-top:0 !important}.no-margin-bottom{margin-bottom:0 !important}.no-margin-left{margin-left:0 !important}.no-margin-right{margin-right:0 !important}.margin-y-1{margin-top:1px !important;margin-bottom:1px !important}.margin-y-2{margin-top:2px !important;margin-bottom:2px !important}.margin-y-3{margin-top:3px !important;margin-bottom:3px !important}.margin-y-4{margin-top:4px !important;margin-bottom:4px !important}.margin-y-5{margin-top:5px !important;margin-bottom:5px !important}.margin-y-6{margin-top:6px !important;margin-bottom:6px !important}.margin-y-7{margin-top:7px !important;margin-bottom:7px !important}.margin-y-8{margin-top:8px !important;margin-bottom:8px !important}.margin-y-9{margin-top:9px !important;margin-bottom:9px !important}.margin-y-10{margin-top:10px !important;margin-bottom:10px !important}.margin-y-15{margin-top:15px !important;margin-bottom:15px !important}.margin-y-20{margin-top:20px !important;margin-bottom:20px !important}.margin-y-25{margin-top:25px !important;margin-bottom:25px !important}.margin-y-30{margin-top:30px !important;margin-bottom:30px !important}.margin-y-35{margin-top:35px !important;margin-bottom:35px !important}.margin-y-40{margin-top:40px !important;margin-bottom:40px !important}.margin-y-45{margin-top:45px !important;margin-bottom:45px !important}.margin-y-50{margin-top:50px !important;margin-bottom:50px !important}.margin-y-55{margin-top:55px !important;margin-bottom:55px !important}.margin-y-60{margin-top:60px !important;margin-bottom:60px !important}.margin-top-65{margin-top:65px !important}.margin-y-70{margin-top:70px !important;margin-bottom:70px !important}.margin-y-75{margin-top:75px !important;margin-bottom:75px !important}.margin-y-80{margin-top:80px !important;margin-bottom:80px !important}.padding-1{padding:1px !important}.padding-2{padding:2px !important}.padding-3{padding:3px !important}.padding-4{padding:4px !important}.padding-5{padding:5px !important}.padding-6{padding:6px !important}.padding-7{padding:7px !important}.padding-8{padding:8px !important}.padding-9{padding:9px !important}.padding-10{padding:10px !important}.padding-15{padding:15px !important}.padding-20{padding:20px !important}.padding-25{padding:25px !important}.padding-30{padding:30px !important}.padding-35{padding:35px !important}.padding-40{padding:40px !important}.padding-45{padding:45px !important}.padding-50{padding:50px !important}.padding-55{padding:55px !important}.padding-60{padding:60px !important}.padding-65{padding:65px !important}.padding-70{padding:70px !important}.padding-75{padding:75px !important}.padding-80{padding:80px !important}.padding-top-1{padding-top:1px !important}.padding-top-2{padding-top:2px !important}.padding-top-3{padding-top:3px !important}.padding-top-4{padding-top:4px !important}.padding-top-5{padding-top:5px !important}.padding-top-6{padding-top:6px !important}.padding-top-7{padding-top:7px !important}.padding-top-8{padding-top:8px !important}.padding-top-9{padding-top:9px !important}.padding-top-10{padding-top:10px !important}.padding-top-15{padding-top:15px !important}.padding-top-20{padding-top:20px !important}.padding-top-25{padding-top:25px !important}.padding-top-30{padding-top:30px !important}.padding-top-35{padding-top:35px !important}.padding-top-40{padding-top:40px !important}.padding-top-45{padding-top:45px !important}.padding-top-50{padding-top:50px !important}.padding-top-55{padding-top:55px !important}.padding-top-60{padding-top:60px !important}.padding-top-65{padding-top:65px !important}.padding-top-70{padding-top:70px !important}.padding-top-75{padding-top:75px !important}.padding-top-80{padding-top:80px !important}.padding-bottom-1{padding-bottom:1px !important}.padding-bottom-2{padding-bottom:2px !important}.padding-bottom-3{padding-bottom:3px !important}.padding-bottom-4{padding-bottom:4px !important}.padding-bottom-5{padding-bottom:5px !important}.padding-bottom-6{padding-bottom:6px !important}.padding-bottom-7{padding-bottom:7px !important}.padding-bottom-8{padding-bottom:8px !important}.padding-bottom-9{padding-bottom:9px !important}.padding-bottom-10{padding-bottom:10px !important}.padding-bottom-15{padding-bottom:15px !important}.padding-bottom-20{padding-bottom:20px !important}.padding-bottom-25{padding-bottom:25px !important}.padding-bottom-30{padding-bottom:30px !important}.padding-bottom-35{padding-bottom:35px !important}.padding-bottom-40{padding-bottom:40px !important}.padding-bottom-45{padding-bottom:45px !important}.padding-bottom-50{padding-bottom:50px !important}.padding-bottom-55{padding-bottom:55px !important}.padding-bottom-60{padding-bottom:60px !important}.padding-bottom-65{padding-bottom:65px !important}.padding-bottom-70{padding-bottom:70px !important}.padding-bottom-75{padding-bottom:75px !important}.padding-bottom-80{padding-bottom:80px !important}.padding-left-1{padding-left:1px !important}.padding-left-2{padding-left:2px !important}.padding-left-3{padding-left:3px !important}.padding-left-4{padding-left:4px !important}.padding-left-5{padding-left:5px !important}.padding-left-6{padding-left:6px !important}.padding-left-7{padding-left:7px !important}.padding-left-8{padding-left:8px !important}.padding-left-9{padding-left:9px !important}.padding-left-10{padding-left:10px !important}.padding-left-15{padding-left:15px !important}.padding-left-20{padding-left:20px !important}.padding-left-25{padding-left:25px !important}.padding-left-30{padding-left:30px !important}.padding-left-35{padding-left:35px !important}.padding-left-40{padding-left:40px !important}.padding-left-45{padding-left:45px !important}.padding-left-50{padding-left:50px !important}.padding-left-55{padding-left:55px !important}.padding-left-60{padding-left:60px !important}.padding-left-65{padding-left:65px !important}.padding-left-70{padding-left:70px !important}.padding-left-75{padding-left:75px !important}.padding-left-80{padding-left:80px !important}.padding-right-1{padding-right:1px !important}.padding-right-2{padding-right:2px !important}.padding-right-3{padding-right:3px !important}.padding-right-4{padding-right:4px !important}.padding-right-5{padding-right:5px !important}.padding-right-6{padding-right:6px !important}.padding-right-7{padding-right:7px !important}.padding-right-8{padding-right:8px !important}.padding-right-9{padding-right:9px !important}.padding-right-10{padding-right:10px !important}.padding-right-15{padding-right:15px !important}.padding-right-20{padding-right:20px !important}.padding-right-25{padding-right:25px !important}.padding-right-30{padding-right:30px !important}.padding-right-35{padding-right:35px !important}.padding-right-40{padding-right:40px !important}.padding-right-45{padding-right:45px !important}.padding-right-50{padding-right:50px !important}.padding-right-55{padding-right:55px !important}.padding-right-60{padding-right:60px !important}.padding-right-65{padding-right:65px !important}.padding-right-70{padding-right:70px !important}.padding-right-75{padding-right:75px !important}.padding-right-80{padding-right:80px !important}.padding-x-1{padding-right:1px !important;padding-left:1px !important}.padding-x-2{padding-right:2px !important;padding-left:2px !important}.padding-x-3{padding-right:3px !important;padding-left:3px !important}.padding-x-4{padding-right:4px !important;padding-left:4px !important}.padding-x-5{padding-right:5px !important;padding-left:5px !important}.padding-x-6{padding-right:6px !important;padding-left:6px !important}.padding-x-7{padding-right:7px !important;padding-left:7px !important}.padding-x-8{padding-right:8px !important;padding-left:8px !important}.padding-x-9{padding-right:9px !important;padding-left:9px !important}.padding-x-10{padding-right:10px !important;padding-left:10px !important}.padding-x-15{padding-right:15px !important;padding-left:15px !important}.padding-x-20{padding-right:20px !important;padding-left:20px !important}.padding-x-25{padding-right:25px !important;padding-left:25px !important}.padding-x-30{padding-right:30px !important;padding-left:30px !important}.padding-x-35{padding-right:35px !important;padding-left:35px !important}.padding-x-40{padding-right:40px !important;padding-left:40px !important}.padding-x-45{padding-right:45px !important;padding-left:45px !important}.padding-x-50{padding-right:50px !important;padding-left:50px !important}.padding-x-55{padding-right:55px !important;padding-left:55px !important}.padding-x-60{padding-right:60px !important;padding-left:60px !important}.padding-right-65{padding-right:65px !important}.padding-x-70{padding-right:70px !important;padding-left:70px !important}.padding-x-75{padding-right:75px !important;padding-left:75px !important}.padding-x-80{padding-right:80px !important;padding-left:80px !important}.padding-y-1{padding-top:1px !important;padding-bottom:1px !important}.padding-y-2{padding-top:2px !important;padding-bottom:2px !important}.padding-y-3{padding-top:3px !important;padding-bottom:3px !important}.padding-y-4{padding-top:4px !important;padding-bottom:4px !important}.padding-y-5{padding-top:5px !important;padding-bottom:5px !important}.padding-y-6{padding-top:6px !important;padding-bottom:6px !important}.padding-y-7{padding-top:7px !important;padding-bottom:7px !important}.padding-y-8{padding-top:8px !important;padding-bottom:8px !important}.padding-y-9{padding-top:9px !important;padding-bottom:9px !important}.padding-y-10{padding-top:10px !important;padding-bottom:10px !important}.padding-y-15{padding-top:15px !important;padding-bottom:15px !important}.padding-y-20{padding-top:20px !important;padding-bottom:20px !important}.padding-y-25{padding-top:25px !important;padding-bottom:25px !important}.padding-y-30{padding-top:30px !important;padding-bottom:30px !important}.padding-y-35{padding-top:35px !important;padding-bottom:35px !important}.padding-y-40{padding-top:40px !important;padding-bottom:40px !important}.padding-y-45{padding-top:45px !important;padding-bottom:45px !important}.padding-y-50{padding-top:50px !important;padding-bottom:50px !important}.padding-y-55{padding-top:55px !important;padding-bottom:55px !important}.padding-y-60{padding-top:60px !important;padding-bottom:60px !important}.padding-top-65{padding-top:65px !important}.padding-y-70{padding-top:70px !important;padding-bottom:70px !important}.padding-y-75{padding-top:75px !important;padding-bottom:75px !important}.padding-y-80{padding-top:80px !important;padding-bottom:80px !important}.no-padding{padding:0 !important}.no-padding-horizontal{padding-left:0 !important;padding-right:0 !important}.no-padding-vertical{padding-top:0 !important;padding-bottom:0 !important}.no-padding-top{padding-top:0 !important}.no-padding-bottom{padding-bottom:0 !important}.no-padding-left{padding-left:0 !important}.no-padding-right{padding-right:0 !important}


/* In-Page CSS moved here */
        .ty_overlay {
            top: 0;
            left: 0;
            width: 100%;
            background: #ffffff;
            z-index: 5;
        }

        .ty_wrapper {
            max-width: 720px;
            margin: 4em auto;
            text-align: center;
        }

        .ty_text_wrapper {
            padding: 15px;
        }

        .ty_title {
            font-weight: bold;
        }

        .ty_text {
            font-size: 1.4em;
            line-height: 1.8em;
            margin: 20px 0 20px;
        }

        label {
            font-weight: initial;
        }

        .header-subtle {
            background-color: #eee;
            padding: 1em;
        }

            .header-subtle .text-center, .footer .text-center {
                max-width: 720px;
                margin: auto auto;
            }

        .footer {
            padding: 1em;
            border-top: 1px solid #eee;
        }

        .footer .footer-text {
        display: block;
    }

        @media print {
            body {
                font-family: sans-serif;
            }

            .btn-home, .btnPrintOrder, #btnNewTransactionFb, #NewTransaction_pw, #NewTransaction_pp, #btnhome, i {
                display: none;
            }

            a[href]:after {
                content: none !important;
            }
        }

        /* amount + label feature */
        .amount-buttons-label div[class*="col-"] {
            display: -ms-flex;
            display: -webkit-flex;
            display: flex;
        }

        .amount-buttons-label .amount_btn,
        .amount-buttons-label .amount_label {
            /*display: table-cell;*/
            border-radius: 0px;
        }

        .amount-buttons-label .amount_btn {
            flex: 1;
        }

            .amount-buttons-label .amount_btn:hover {
                border-radius: 0px;
            }

        .amount-buttons-label .amount_label {
            flex: 3;
            /*border: 1px solid transparent;*/
            padding: 10px 14px;
            margin-bottom: 10px;
            /*text-align: initial;*/
            outline: none;
        }

        .amount-buttons-label .amount_btn_other {
            flex: 1;
        }

        .ty_redirect {
            display: none;
            background-color: #fff;
            padding: 40px;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100vh;
            height: 100%;
            z-index: 5;
            overflow-x: hidden;
            overflow-y: scroll;
            bottom: 0;
        }

        .secured {
            text-align: right;
            font-size: 11px;
            padding: 5px;
            font-family: Arial;
        }


/* cnp sprite image */
.cnp_sprite{
    background-image: url('../../Img/cnp_sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.cnp_cardmaster{
    width: 50px;
    height: 28px;
}
.cnp_cardvisa{
    width: 50px;
    height: 28px;
    background-position: -54px 0px;
}
.cnp_carddiscover{
    width: 50px;
    height: 28px;
    background-position: -108px 0px;
}
.cnp_cardamex{
    width: 50px;
    height: 28px;
    background-position: -162px 0px;
}
.cnp_cardjcb{
    width: 50px;
    height: 28px;
    background-position: -216px 0px;
}
.cnp_cvvhover{
    width: 300px;
    height: 271px;
    background-position: 0px -128px;
}

/* responsive fix for amount buttons using bootstrap V4 styles */
@media (min-width: 544px) {
  .container {
    max-width: 576px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
    .col-xs-1 {
      width: 8.33333%;
    }
    .col-xs-2 {
      width: 16.66667%;
    }
    .col-xs-3 {
      width: 25%;
    }
    .col-xs-4 {
      width: 33.33333%;
    }
    .col-xs-5 {
      width: 41.66667%;
    }
    .col-xs-6 {
      width: 50%;
    }
    .col-xs-7 {
      width: 58.33333%;
    }
    .col-xs-8 {
      width: 66.66667%;
    }
    .col-xs-9 {
      width: 75%;
    }
    .col-xs-10 {
      width: 83.33333%;
    }
    .col-xs-11 {
      width: 91.66667%;
    }
    .col-xs-12 {
      width: 100%;
    }
.col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}
@media (min-width: 544px) {
    .col-sm-1 {
      width: 8.33333%;
    }
    .col-sm-2 {
      width: 16.66667%;
    }
    .col-sm-3 {
      width: 25%;
    }
    .col-sm-4 {
      width: 33.33333%;
    }
    .col-sm-5 {
      width: 41.66667%;
    }
    .col-sm-6 {
      width: 50%;
    }
    .col-sm-7 {
      width: 58.33333%;
    }
    .col-sm-8 {
      width: 66.66667%;
    }
    .col-sm-9 {
      width: 75%;
    }
    .col-sm-10 {
      width: 83.33333%;
    }
    .col-sm-11 {
      width: 91.66667%;
    }
    .col-sm-12 {
      width: 100%;
    }
}
@media (min-width: 768px) {
  .col-md-1 {    
    width: 8.33333%;
  }
  .col-md-2 {    
    width: 16.66667%;
  }
  .col-md-3 {    
    width: 25%;
  }
  .col-md-4 {    
    width: 33.33333%;
  }
  .col-md-5 {    
    width: 41.66667%;
  }
  .col-md-6 {    
    width: 50%;
  }
  .col-md-7 {    
    width: 58.33333%;
  }
  .col-md-8 {    
    width: 66.66667%;
  }
  .col-md-9 {    
    width: 75%;
  }
  .col-md-10 {    
    width: 83.33333%;
  }
  .col-md-11 {    
    width: 91.66667%;
  }
  .col-md-12 {    
    width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-1 {    
    width: 8.33333%;
  }
  .col-lg-2 {    
    width: 16.66667%;
  }
  .col-lg-3 {    
    width: 25%;
  }
  .col-lg-4 {    
    width: 33.33333%;
  }
  .col-lg-5 {    
    width: 41.66667%;
  }
  .col-lg-6 {    
    width: 50%;
  }
  .col-lg-7 {    
    width: 58.33333%;
  }
  .col-lg-8 {    
    width: 66.66667%;
  }
  .col-lg-9 {    
    width: 75%;
  }
  .col-lg-10 {    
    width: 83.33333%;
  }
  .col-lg-11 {    
    width: 91.66667%;
  }
  .col-lg-12 {    
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-xl-1 {    
    width: 8.33333%;
  }
  .col-xl-2 {    
    width: 16.66667%;
  }
  .col-xl-3 {    
    width: 25%;
  }
  .col-xl-4 {    
    width: 33.33333%;
  }
  .col-xl-5 {    
    width: 41.66667%;
  }
  .col-xl-6 {    
    width: 50%;
  }
  .col-xl-7 {    
    width: 58.33333%;
  }
  .col-xl-8 {    
    width: 66.66667%;
  }
  .col-xl-9 {    
    width: 75%;
  }
  .col-xl-10 {    
    width: 83.33333%;
  }
  .col-xl-11 {    
    width: 91.66667%;
  }
  .col-xl-12 {    
    width: 100%;
  }
}